Bug 5873 - Change holds_queue to work with new isssuing rules system
Summary: Change holds_queue to work with new isssuing rules system
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P3 enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 5872
Blocks: 5575
  Show dependency treegraph
 
Reported: 2011-03-16 00:50 UTC by Chris Cormack
Modified: 2012-10-26 00:41 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (5.83 KB, patch)
2011-03-16 00:55 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-16 00:50:19 UTC

    
Comment 1 Chris Cormack 2011-03-16 00:55:46 UTC
Created attachment 3311 [details] [review]
Proposed Patch
Comment 2 MJ Ray (software.coop) 2011-04-08 06:29:49 UTC
This bug is mentioned in:
Bug 5873 : build_holds_queue.pl : patch to	fixup with IssuingRules http://lists.koha-community.org/pipermail/koha-patches/2011-March/014068.html
Comment 3 Paul Poulain 2011-10-24 11:38:21 UTC
Updating Version : This ENH will be for Koha 3.8
Comment 4 Paul Poulain 2011-10-25 15:05:58 UTC
Bug versionned for master. entries will be made against rel_3_8 once the patch has been applied (see thread about that on koha-devel yesterday)
Comment 5 Paul Poulain 2012-02-03 10:05:02 UTC
As 5872 has been closed, this one must be closed as well